Bug 56282 - BuildRequires list is imcomplete
Summary: BuildRequires list is imcomplete
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdepim   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-14 22:41 UTC by Aleksey Nogin
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 19:56:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2001-11-14 22:41:26 UTC
kdepim needs at least
BuildRequires: fam-devel, kdebase-devel, qt-devel

Comment 1 Ngo Than 2002-10-07 13:36:32 UTC
It's fixed in 3.0.3-4 or newer


Note You need to log in before you can comment on or make changes to this bug.